<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net48</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <Compile Remove="ExempleTotal.cs" />
    </ItemGroup>

</Project>
